Bug 1325724 - kde-l10n: kcm_activities.mo conflicts with plasma-desktop-5.6.x
Summary: kde-l10n: kcm_activities.mo conflicts with plasma-desktop-5.6.x
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kde-l10n
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-11 01:54 UTC by Rex Dieter
Modified: 2016-05-09 18:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-05-09 18:14:50 UTC


Attachments (Terms of Use)

Description Rex Dieter 2016-04-11 01:54:53 UTC
Transaction check error: file /usr/share/locale/ru/LC_MESSAGES/kcm_activities.mo from install of plasma-desktop-5.6.2-1.fc24.x86_64 conflicts with file from package kde-l10n-15.12.3-3.fc24.noarch

Comment 1 Fedora Update System 2016-04-12 00:29:29 UTC
bluedevil-5.6.2-1.fc24 breeze-gtk-5.6.2-1.fc24 kactivitymanagerd-5.6.2-1.fc24 kde-cli-tools-5.6.2-1.fc24 kde-gtk-config-5.6.2-1.fc24 kde-l10n-15.12.3-4.fc24 kdecoration-5.6.2-1.fc24 kdeplasma-addons-5.6.2-1.fc24 kf5-kwayland-5.6.2-1.fc24 kgamma-5.6.2-1.fc24 khelpcenter-5.6.2-1.fc24 khotkeys-5.6.2-1.fc24 kinfocenter-5.6.2-1.fc24 kmenuedit-5.6.2-1.fc24 kscreen-5.6.2-1.fc24 kscreenlocker-5.6.2-1.fc24 ksshaskpass-5.6.2-1.fc24 ksysguard-5.6.2-1.fc24 kwayland-integration-5.6.2-1.fc24 kwin-5.6.2-1.fc24 kwrited-5.6.2-1.fc24 libkscreen-qt5-5.6.2-1.fc24 libksysguard-5.6.2-1.fc24 pam-kwallet-5.6.2-1.fc24 plasma-breeze-5.6.2-1.fc24 plasma-desktop-5.6.2-2.fc24 plasma-integration-5.6.2-1.fc24 plasma-mediacenter-5.6.2-1.fc24 plasma-milou-5.6.2-1.fc24 plasma-nm-5.6.2-1.fc24 plasma-oxygen-5.6.2-1.fc24 plasma-pa-5.6.2-1.fc24 plasma-sdk-5.6.2-1.fc24 plasma-systemsettings-5.6.2-1.fc24 plasma-user-manager-5.6.2-1.fc24 plasma-workspace-5.6.2-1.fc24 plasma-workspace-wallpapers-5.6.2-1.fc24 polkit-kde-5.6.2-1.fc24 powerdevil-5.6.2-1.fc24 sddm-kcm-5.6.2-1.fc24 spectacle-15.12.3-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb9300cee7

Comment 2 Fedora Update System 2016-04-12 00:29:48 UTC
bluedevil-5.6.2-1.fc24 breeze-gtk-5.6.2-1.fc24 kactivitymanagerd-5.6.2-1.fc24 kde-cli-tools-5.6.2-1.fc24 kde-gtk-config-5.6.2-1.fc24 kde-l10n-15.12.3-4.fc24 kdecoration-5.6.2-1.fc24 kdeplasma-addons-5.6.2-1.fc24 kf5-kwayland-5.6.2-1.fc24 kgamma-5.6.2-1.fc24 khelpcenter-5.6.2-1.fc24 khotkeys-5.6.2-1.fc24 kinfocenter-5.6.2-1.fc24 kmenuedit-5.6.2-1.fc24 kscreen-5.6.2-1.fc24 kscreenlocker-5.6.2-1.fc24 ksshaskpass-5.6.2-1.fc24 ksysguard-5.6.2-1.fc24 kwayland-integration-5.6.2-1.fc24 kwin-5.6.2-1.fc24 kwrited-5.6.2-1.fc24 libkscreen-qt5-5.6.2-1.fc24 libksysguard-5.6.2-1.fc24 pam-kwallet-5.6.2-1.fc24 plasma-breeze-5.6.2-1.fc24 plasma-desktop-5.6.2-2.fc24 plasma-integration-5.6.2-1.fc24 plasma-mediacenter-5.6.2-1.fc24 plasma-milou-5.6.2-1.fc24 plasma-nm-5.6.2-1.fc24 plasma-oxygen-5.6.2-1.fc24 plasma-pa-5.6.2-1.fc24 plasma-sdk-5.6.2-1.fc24 plasma-systemsettings-5.6.2-1.fc24 plasma-user-manager-5.6.2-1.fc24 plasma-workspace-5.6.2-1.fc24 plasma-workspace-wallpapers-5.6.2-1.fc24 polkit-kde-5.6.2-1.fc24 powerdevil-5.6.2-1.fc24 sddm-kcm-5.6.2-1.fc24 spectacle-15.12.3-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb9300cee7

Comment 3 Fedora Update System 2016-04-12 10:54:28 UTC
bluedevil-5.6.2-1.fc24, breeze-gtk-5.6.2-1.fc24, kactivitymanagerd-5.6.2-1.fc24, kde-cli-tools-5.6.2-1.fc24, kde-gtk-config-5.6.2-1.fc24, kde-l10n-15.12.3-4.fc24, kdecoration-5.6.2-1.fc24, kdeplasma-addons-5.6.2-1.fc24, kf5-kwayland-5.6.2-1.fc24, kgamma-5.6.2-1.fc24, khelpcenter-5.6.2-1.fc24, khotkeys-5.6.2-1.fc24, kinfocenter-5.6.2-1.fc24, kmenuedit-5.6.2-1.fc24, kscreen-5.6.2-1.fc24, kscreenlocker-5.6.2-1.fc24, ksshaskpass-5.6.2-1.fc24, ksysguard-5.6.2-1.fc24, kwayland-integration-5.6.2-1.fc24, kwin-5.6.2-1.fc24, kwrited-5.6.2-1.fc24, libkscreen-qt5-5.6.2-1.fc24, libksysguard-5.6.2-1.fc24, lxqt-config-0.10.0-6.fc24, pam-kwallet-5.6.2-1.fc24, plasma-breeze-5.6.2-2.fc24, plasma-desktop-5.6.2-2.fc24, plasma-integration-5.6.2-1.fc24, plasma-mediacenter-5.6.2-1.fc24, plasma-milou-5.6.2-1.fc24, plasma-nm-5.6.2-1.fc24, plasma-oxygen-5.6.2-1.fc24, plasma-pa-5.6.2-1.fc24, plasma-sdk-5.6.2-1.fc24, plasma-systemsettings-5.6.2-1.fc24, plasma-user-manager-5.6.2-1.fc24, plasma-workspace-5.6.2-1.fc24, plasma-workspace-wallpapers-5.6.2-1.fc24, polkit-kde-5.6.2-1.fc24, powerdevil-5.6.2-1.fc24, sddm-kcm-5.6.2-1.fc24, spectacle-15.12.3-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb9300cee7

Comment 4 Parag Nemade 2016-04-12 13:58:15 UTC
after using "dnf update --best --allowerasing" I got new error

Error: Transaction check error:
  file /usr/share/doc/HTML/it/ksnapshot/common conflicts between attempted installs of kde-l10n-it-15.12.3-4.fc24.noarch and ksnapshot-15.08.3-3.fc24.x86_64

Comment 5 Fedora Update System 2016-04-13 00:28:40 UTC
bluedevil-5.6.2-1.fc24 breeze-gtk-5.6.2-1.fc24 kactivitymanagerd-5.6.2-1.fc24 kde-cli-tools-5.6.2-1.fc24 kde-gtk-config-5.6.2-1.fc24 kde-l10n-15.12.3-5.fc24 kdecoration-5.6.2-1.fc24 kdeplasma-addons-5.6.2-1.fc24 kf5-kwayland-5.6.2-1.fc24 kgamma-5.6.2-1.fc24 khelpcenter-5.6.2-1.fc24 khotkeys-5.6.2-1.fc24 kinfocenter-5.6.2-1.fc24 kmenuedit-5.6.2-1.fc24 kscreen-5.6.2-1.fc24 kscreenlocker-5.6.2-1.fc24 ksshaskpass-5.6.2-1.fc24 ksysguard-5.6.2-1.fc24 kwayland-integration-5.6.2-1.fc24 kwin-5.6.2-1.fc24 kwrited-5.6.2-1.fc24 libkscreen-qt5-5.6.2-1.fc24 libksysguard-5.6.2-1.fc24 lxqt-config-0.10.0-6.fc24 pam-kwallet-5.6.2-1.fc24 plasma-breeze-5.6.2-2.fc24 plasma-desktop-5.6.2-2.fc24 plasma-integration-5.6.2-1.fc24 plasma-mediacenter-5.6.2-1.fc24 plasma-milou-5.6.2-1.fc24 plasma-nm-5.6.2-1.fc24 plasma-oxygen-5.6.2-1.fc24 plasma-pa-5.6.2-1.fc24 plasma-sdk-5.6.2-1.fc24 plasma-systemsettings-5.6.2-1.fc24 plasma-user-manager-5.6.2-1.fc24 plasma-workspace-5.6.2-1.fc24 plasma-workspace-wallpapers-5.6.2-1.fc24 polkit-kde-5.6.2-1.fc24 powerdevil-5.6.2-1.fc24 sddm-kcm-5.6.2-1.fc24 spectacle-15.12.3-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb9300cee7

Comment 6 Fedora Update System 2016-04-13 21:26:16 UTC
bluedevil-5.6.2-1.fc24, breeze-gtk-5.6.2-1.fc24, kactivitymanagerd-5.6.2-1.fc24, kde-cli-tools-5.6.2-1.fc24, kde-gtk-config-5.6.2-1.fc24, kde-l10n-15.12.3-5.fc24, kdecoration-5.6.2-1.fc24, kdeplasma-addons-5.6.2-1.fc24, kf5-kwayland-5.6.2-1.fc24, kgamma-5.6.2-1.fc24, khelpcenter-5.6.2-1.fc24, khotkeys-5.6.2-1.fc24, kinfocenter-5.6.2-1.fc24, kmenuedit-5.6.2-1.fc24, kscreen-5.6.2-1.fc24, kscreenlocker-5.6.2-1.fc24, ksshaskpass-5.6.2-1.fc24, ksysguard-5.6.2-1.fc24, kwayland-integration-5.6.2-1.fc24, kwin-5.6.2-1.fc24, kwrited-5.6.2-1.fc24, libkscreen-qt5-5.6.2-1.fc24, libksysguard-5.6.2-1.fc24, lxqt-config-0.10.0-6.fc24, pam-kwallet-5.6.2-1.fc24, plasma-breeze-5.6.2-2.fc24, plasma-desktop-5.6.2-2.fc24, plasma-integration-5.6.2-1.fc24, plasma-mediacenter-5.6.2-1.fc24, plasma-milou-5.6.2-1.fc24, plasma-nm-5.6.2-1.fc24, plasma-oxygen-5.6.2-1.fc24, plasma-pa-5.6.2-1.fc24, plasma-sdk-5.6.2-1.fc24, plasma-systemsettings-5.6.2-1.fc24, plasma-user-manager-5.6.2-1.fc24, plasma-workspace-5.6.2-1.fc24, plasma-workspace-wallpapers-5.6.2-1.fc24, polkit-kde-5.6.2-1.fc24, powerdevil-5.6.2-1.fc24, sddm-kcm-5.6.2-1.fc24, spectacle-15.12.3-2.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-eb9300cee7

Comment 7 Fedora Update System 2016-04-15 03:19:39 UTC
bluedevil-5.6.2-1.fc24, breeze-gtk-5.6.2-1.fc24, kactivitymanagerd-5.6.2-1.fc24, kde-cli-tools-5.6.2-1.fc24, kde-gtk-config-5.6.2-1.fc24, kde-l10n-15.12.3-5.fc24, kdecoration-5.6.2-1.fc24, kdeplasma-addons-5.6.2-1.fc24, kf5-kwayland-5.6.2-1.fc24, kgamma-5.6.2-1.fc24, khelpcenter-5.6.2-1.fc24, khotkeys-5.6.2-1.fc24, kinfocenter-5.6.2-1.fc24, kmenuedit-5.6.2-1.fc24, kscreen-5.6.2-1.fc24, kscreenlocker-5.6.2-1.fc24, ksshaskpass-5.6.2-1.fc24, ksysguard-5.6.2-1.fc24, kwayland-integration-5.6.2-1.fc24, kwin-5.6.2-1.fc24, kwrited-5.6.2-1.fc24, libkscreen-qt5-5.6.2-1.fc24, libksysguard-5.6.2-1.fc24, lxqt-config-0.10.0-6.fc24, pam-kwallet-5.6.2-1.fc24, plasma-breeze-5.6.2-2.fc24, plasma-desktop-5.6.2-2.fc24, plasma-integration-5.6.2-1.fc24, plasma-mediacenter-5.6.2-1.fc24, plasma-milou-5.6.2-1.fc24, plasma-nm-5.6.2-1.fc24, plasma-oxygen-5.6.2-1.fc24, plasma-pa-5.6.2-1.fc24, plasma-sdk-5.6.2-1.fc24, plasma-systemsettings-5.6.2-1.fc24, plasma-user-manager-5.6.2-1.fc24, plasma-workspace-5.6.2-1.fc24, plasma-workspace-wallpapers-5.6.2-1.fc24, polkit-kde-5.6.2-1.fc24, powerdevil-5.6.2-1.fc24, sddm-kcm-5.6.2-1.fc24, spectacle-15.12.3-2.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Rex Dieter 2016-05-09 18:14:50 UTC
Fixed


Note You need to log in before you can comment on or make changes to this bug.